<?php get_header(); ?>
	<div id="main">
		<?php if (have_posts()) : ?>
			<div class="page-title"><?php _e( 'Search Results for', 'wp_castle' ); ?> &#8216;<?php the_search_query() ?>&#8217;</div>
			<?php while (have_posts()) : the_post(); ?>
				<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
					<div class="post-entry">
					<h2 class="post-title">
						<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a>
					</h2>
					<div class="post-meta">
					<a href="<?php the_permalink() ?>"><?php the_time(get_option('date_format')); ?></a> <?php _e( 'by', 'wp_castle' ); ?> <?php the_author() ?> | <?php _e( 'Filed in', 'wp_castle' ); ?> <?php the_category(', ') ?> | <?php comments_popup_link('No comments', '1 comment', '% comments'); ?>
					</div>
					<div class="entry">
				<?php if ( has_post_thumbnail()) : ?>
					<div class="post-thumb">
						<a href="<?php the_permalink() ?>"><?php the_post_thumbnail('small-thumb', array('title' => '')); ?></a>
					</div>
				<?php endif; ?>
						<?php the_excerpt(''); ?>
					</div>
				</div>
				</div>
			<?php endwhile; ?>

		<div class="pagination">
			<?php wp_castle_wp_pagination(); ?>
			<div class="clear"></div>
		</div>
			<?php else : ?>
				<h2 class="page-title"><?php _e( 'Nothing Found', 'wp_castle' ); ?></h2>
			<?php endif; ?>
		</div>
<?php get_sidebar(); ?>
<div class="clear"></div>
<?php get_footer(); ?>