<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<?php if(of_get_option('favicon_uploader')) { ?>
<link rel="icon" type="image/png" href="<?php echo of_get_option('favicon_uploader'); ?>" />
<?php } ?>
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="container">
<div id="header">
<div class="top-ad">
	<?php echo of_get_option('header_ad'); ?>
</div>
<div class="logo">
	<?php $custom_logo = of_get_option('custom_logo');   if ($custom_logo) { ?>
   		 <?php if (is_home()) { ?><h1><?php } ?>
			<a href="<?php esc_url (home_url('/')); ?>" title="<?php bloginfo('name'); ?>"><img src="<?php echo $custom_logo; ?>" alt="<?php bloginfo('name'); ?>" /></a>
		<?php if (is_home()) { ?></h1><?php } ?>
		<?php } else { ?>
		<?php if (is_home()) { ?><h1><?php } ?><a class="blog-title" href="<?php esc_url (home_url('/')); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a><?php if (is_home()) { ?></h1><?php } ?>
		<div class="description"><?php bloginfo('description'); ?></div>
	<?php } ?>
</div>
<div class="clear"></div>
	</div>
<div id="nav">
<?php  wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'top-menu', 'depth' => '2' ) ); ?>
<div class="clear"></div>
</div>
<div id="wrapper">
